/**** container Padding Styles ******/
.width{width:100%;}

.head_padone{padding:7px 10px 7px 10px;}
.head_pad{padding:7px 0px 7px 10px;}

.action_pad{float:left; padding-top:8px;}
.action_pad1{float:left;}
.action_pad2{margin:0; float:left; padding-top:8px;}

.title_pad{margin:0; float:left; white-space:nowrap;}
.title_pad1{margin:0; float:left; white-space:nowrap; padding-top:7px;}


.visibility_pad{margin:0; float:right; margin-top:-2px; text-align:right;}
.visibility_darkblue{padding-right:15px; padding-top:8px;}
.visibility_graypad{padding-top:6px;}


.content_pad{padding:8px; clear:both;}
.content_pad1{padding:8px 7px 8px 14px; clear:both;}

.bottom_pad{padding:0px 10px;}

.align_pad{text-align:right;}

/**** Lightblue Styles ******/
.Lightblue_TLbg { background:url(cimages/Lightblue_Lbg.gif) no-repeat top left;}
.Lightblue_TRbg { background:url(cimages/Lightblue_Rbg.gif) no-repeat top right; padding:0px 5px;}
.Lightblue_TCbg { background:url(cimages/Lightblue_Cbg.gif) repeat-x top left; height:29px;}

.Lightblue_BLbg { background:url(cimages/Lightblue_BLbg.gif) no-repeat top left;}
.Lightblue_BRbg { background:url(cimages/Lightblue_BRbg.gif) no-repeat top right; padding:0px 6px;}
.Lightblue_BCbg { background:url(cimages/Lightblue_BCbg.gif) repeat-x top left; height:5px;}

.ligBlucon_bor { border:#d9d9d9 1px solid; border-width:1px 1px 0px 1px; background-color:#ffffff; /* f0f0f0;*/margin-right:1px;min-height: 50px;}

/*
.ligBlucon_bg { background:url(cimages/Graybg.gif) repeat-x top center;}
.ligBlucon_Lbg { background:url(cimages/GrayRbg.gif) no-repeat top right;}
.ligBlucon_Rbg { background:url(cimages/GrayLbg.gif) no-repeat top left;}
*/

/**** Iconblue Styles ******/
/*.Iconblue_TLbg { background:url(cimages/IconblueLbg.gif) no-repeat top left;}
.Iconblue_TRbg { background:url(cimages/IconblueRbg.gif) no-repeat top right; padding:0px 6px;}
.Iconblue_TCbg { background:url(cimages/IconblueCbg.gif) repeat-x top left; height:29px;}
*/
.Iconblue_TLbg { border-bottom:3px solid #006699;width:99.8%;}
.Iconblue_TRbg {  padding:0px 2px;}
.Iconblue_TCbg { height:29px;}

/*Black bar, red title*/
.Iconred_TLbg { border-bottom:3px solid #000000;width:99.8%;}
.Iconred_TRbg {  padding:0px 2px;}
.Iconred_TCbg { height:29px;}


/*Black bar, no title*/
.Iconred_TLbgNoTitle { border-bottom:3px solid #000000;width:99.8%;}
.Iconred_TRbgNoTitle {  padding:0px 2px;}
.Iconred_TCbgNoTitle { height:29px; valign="top";}


/*Black border, black title*/

.blackBoder {width:99.8%; }
.black_TRbg {  padding:0px 2px;}
.black_TCbg { height:29px;}
/**** gray Styles ******/
.gray_TLbg { background:url(cimages/Gray_TLbg.gif) no-repeat top left;}
.gray_TRbg { background:url(cimages/Gray_TRbg.gif) no-repeat top right; padding:0px 6px;}
.gray_TCbg { background:url(cimages/Gray_TCbg.gif) repeat-x top left; height:29px;}

/**** Iconblue Styles ******/
.yellow_TLbg { background:url(cimages/tb1.png) no-repeat top left !important;border:1px solid #f1f1f1;}
.yellow_TRbg { background:url(cimages/tb1.png) no-repeat top right !important; padding-left: 0px; padding-right:0px; 


}

.yellow_TCbg { background:url(cimages/tb1.png) repeat-x top left !important; height:29px;border-bottom:2px solid #ff7f02}

/**** darkblue Styles ******/
.dark_TLbg { background:url(cimages/DarkblueLbg.gif) no-repeat top left; height:39px;}
.dark_TRbg { background:url(cimages/DarkblueRbg.gif) no-repeat top right; height:39px;}
.dark_TCbg { background:url(cimages/Darkbluebg.gif) repeat-x top left;}

.conTLbg { background:url(cimages/DarkblueConTLbg.gif) no-repeat top left;}
.conTRbg { background:url(cimages/DarkblueConTRbg.gif) no-repeat top right; padding:0px 5px;}
.conTCbg { background:url(cimages/DarkblueConTCbg.gif) repeat-x top left; height:5px;}
.conCen_col { background-color:#f7f7f7; border:#e2e2e2 1px solid; border-width:0px 1px;}
.conBLbg { background:url(cimages/DarkblueConBLbg.gif) no-repeat top left;}
.conBRbg { background:url(cimages/DarkblueConBRbg.gif) no-repeat top right; padding:0px 5px;}
.conBCbg { background:url(cimages/DarkblueConBCbg.gif) repeat-x top left; height:5px;}

/**** GrayBorder Styles ******/
.GrayBor_TLbg { background:url(cimages/Graybor_TLbg.gif) no-repeat top left;}
.GrayBor_TRbg { background:url(cimages/Graybor_TRbg.gif) no-repeat top right; padding:0px 5px;}
.GrayBor_TCbg { background:url(cimages/Graybor_TCbg.gif) repeat-x top left; height:2px;}

.GrayBor_col { border:#e2e2e2 1px solid; border-width:0px 1px; background-color:#FFFFFF;}
 
.GrayBor_BLbg { background:url(cimages/Graybor_BLbg.gif) no-repeat top left;}
.GrayBor_BRbg { background:url(cimages/Graybor_BRbg.gif) no-repeat top right; padding:0px 6px;}
.GrayBor_BCbg { background:url(cimages/Graybor_BCbg.gif) repeat-x top left; height:5px;}



/***************general font style**************************/

.Head
{
    font-size:13px;
    font-weight:bold;
    color:#848484;
}

.Normal
{  
    
}

/***** common_print ******/
.common_print .Head
{
    font-size:13px;
    font-weight:bold;
    color:#000000;
}


/***** Lightblue ******/
.Lightblue .Head
{
    font-size:13px;
    font-weight:bold;
    color:#184574;
}


/***** yellow ******/

.yellow .Head
{
    font-size:13px;
    font-weight:bold;
    color:#006699 !important;
}


/***** blue ******/
.blue .Head
{
    font-size:15px;
    font-weight:bold;
    color:#ffffff;
}


/***** gray ******/
.gray .Head
{
    font-size:15px;
    font-weight:bold;
    color:#848484;
}


.red
{
     font-size:15px;
    color:red;
    }
    .blackTitle
{
     font-size:15px;
    color:black;
    font-weight:bold;
    }
    .black
    {
        border:2px solid #000000;
        height:340px;
        min-height:340px;
        }

/* Module Action Menus Styles */

.ModuleTitle_MenuItem td, .ModuleTitle_MenuItem th, .ModuleTitle_MenuItem div
{ 
	border:none; 
	padding:3px; 
	color:#000000 !important; 
	font-size:11px; 
	font-weight:bold !important;
	white-space:nowrap;
}

.ModuleTitle_MenuItem { 
	border:none;
	padding-right:10px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon
{
	background-color: #184574 !important;
	color:#ffffff !important; 
	font-size:11px; 
	font-weight:bold !important;
	white-space:nowrap;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak, .ModuleTitle_MenuIcon
{
	height: 2px;
	background:transparent;
}



















